# Package tigase.jaxmpp.gwt.client

- Interface Summary
  Interface | Description
  --- | ---
  JsonSerializationHelper.Serializable |

- Class Summary
  Class | Description
  --- | ---
  ConnectionConfiguration | Connection configuration object.
  ConnectionManager |
  GWTPresenceStore |
  GwtRosterStore |
  GwtSessionObject |
  Jaxmpp |
  JsonSerializationHelper |
  Presence | Class which helps with initialization presence related modules
  Roster |

- Exception Summary
  Exception | Description
  --- | ---
  GwtSessionObject.RestoringSessionException |

Copyright © 2006–2020 Tigase. All rights reserved.